SOE in Recent Nightly Plug-ins

The past four nightly plug-ins (0.3.1706, 0.3.1708, 0.3.1712 and 0.3.1720) throw repeating StackOverflowErrors. I've been trying every nightly but have to revert each time back to 0.3.1699 to avoid the SOEs. I've reported these exceptions from within IDEA once for each nightly, but the error remains. Do JetBrains personnel monitor those reports?


Randall Schulz

3 comments
Comment actions Permalink

I fixed SOE reported by you from build 1712, but this fix is before build 1720. From 1720 I've not seen this SOE (one-two days delay for exceptions). Now I'll check my fix.

Best regads,
Alexander Podkhalyuzin.

0
Comment actions Permalink

SOE in 1720 must be different. I just checked it. That SOE is impossible from build 1714. Can you send me here this SOE for example from build 1730 (then I'll fix it faster)?

Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

With plug-in version 0.3.1730 the SOE no longer occurs. This is prior to upgrading IDEA 9.0.3 EA from #95.260 to #95.289. The new (#95.289) EA is also free of this exception.


Randall Schulz

0

Please sign in to leave a comment.